CheckInApplicationQueryF7WindowTitle=\u5165\u4F4F\u7533\u8ACB\u55AE
CheckoutApplicationQueryF7WindowTitle=\u9000\u5BBF\u7533\u8ACB\u55AE
RoomChangeApplicationQueryF7WindowTitle=\u63DB\u5BBF\u7533\u8ACB\u55AE
